html, body {
  margin: 0;
  min-height: 100vh;
}

body {
  display: flex;
  flex-direction: column;
  font-family: "Inter", system-ui, sans-serif;
}

p a {
  color: #920632;
}

main {
  flex: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

main section {
  max-width: 50rem;
  text-align: center;
  padding: 0 1rem;
}

footer {
  text-align: center;
  padding: 1rem;
}

nav {
  display: flex;
  justify-content: center;
  gap: 3rem;
  margin: 2rem;
}

nav a {
  background-color: #920632;
  color: #fff;
  padding: 0.75rem 1rem;
  text-decoration: none;
  transition: all 0.2s ease;
}

nav a:hover {
  background-color: #b5083e;
}
